[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ApplicationType

The type of the application (i.e. the sort of device for which it is intended).

## Declaration

Source position: forms.pp line 1718

`public property TApplication.ApplicationType : TApplicationType read FApplicationType write FApplicationType;`

## Description

The type of the application:

Default, Desktop, Handheld, PDA, Smartphone